1 minute reading time (164 words)

Shika 1.1.7 is now compatible with Joomla 3.7.2

Techjoomla-products-are-now-compatible-with-Easysocial-2.0

We have been getting a lot of emails regarding the compatibility of Shika with Joomla 3.7! We are happy to let you know that Shika 1.1.7 is compatible with Joomla 3.7.2!

We have the following known UI issues with Joomla 3.7.2 :

  1. Frontend >> Course Page >> Set Goal >> Click on calendar >> it gets cut out(#105638)
  2. Frontend >> Course Page >> Assign users >> Click on calendar >> it gets cut out(#105639)
  3. Back end >> Report page >> want to save this? Tab is not showing properly on small window(#104987)

Other than these, there are no breaking issues. The above issues shall be solved in v1.1.8 coming next week. 

Note : Before migrating Joomla to 3.7.2, make sure your database schema is up-to-date. You can check the status on the following link:
YOUR_DOMAIN/administrator/index.php?option=com_installer&view=database.

If you see any errors or warnings, you can fix them by clicking on Fix button given on the page.
Now you are ready to update your Joomla instance to 3.7.2.

0
TJ Notifications is here!
TJ Vendor - The infrastructure extension for unifi...

Related Posts